/*头部样式*/
#header,.w1200{width:1200px;margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
p{margin:0 0 0 0;}



/*首页banner样式*/
.html5zoo-nav-0{
    display: block;
    position: absolute;
    height: auto;
    overflow: hidden;
    width: 100%;
    top: 107% !important;
    left: 0px;
    margin-top: -100px;}
.html5zoo-bullet-0-0{
	margin-right: 0px !important;
}
.html5zoo-timer-0{display: none !important;}
.html5zoo-bullet-0-1{
	margin-right: 0px !important;
}

.pos{width: 1920px;left: 50%;margin-left: -960px;position: relative;}
.wh{width: 1200px;margin:0  auto;}
/*头部样式*/
.hhh{}
.out-head{height: 37px;box-shadow: 3px 4px 5px 0px  rgba(6, 0, 1, 0.05);overflow: hidden;position: relative;z-index: 9;}
.head{width: 1200px;margin: 0 auto;}
.head a:hover{color:#1860f3;}
.k1{font:400 12px/36px "微软雅黑";color:#666;}
.k1 a{color:#666;}
.k2{font:400 12px/36px "微软雅黑";color:#666;width: 300px;}

#header{width:1200px;margin:0 auto;height: 98px;position: absolute;top:0;left: 50%;margin-left: -600px;z-index: 99999;}
.top{}
.logo{float:left;padding-top: 15px;}
.kk{color: rgb(81, 196, 121);font-family: "微软雅黑";font-size: 24px;line-height: 74px;font-weight: 600;}



.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;}
.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}

#menu{float: right;margin-top: 30px;}


/* 导航 */
.nav{height:40px;}
.nav li{line-height:40px;height:40px;text-align:center;width:92px;float:left;position:relative;z-index:999;}
.nav li a{display:block;line-height:40px;color:#d9dced;height:40px;font-size: 16px;font-weight: 400;}
.nav li a:hover{color:#fff;text-decoration:none;
    /*background:url(../images/heng.jpg) no-repeat 50% 100%;*/
-moz-transition: all 0s;-webkit-transition:all 0s;-o-transition:all 0s;transition:all 0s;}
.nav li:last-child{background: none;}
/*.nav li:nth-child(1) a{background:url(../images/heng.jpg) no-repeat 50% 100%;}*/

.nav .sec{height:0;background:#1d7ea7;color:#fff;overflow:hidden;z-index:9999;position:absolute;top:40px;left:0px;}
.nav .sec a{background:#1d7ea7;color:#fff;height:38px;line-height:38px;width:92px;font-size: 14px;}
.nav .sec a:hover{background:#000;text-decoration:none;}

/*滚动*/
#demo{overflow:hidden;width:100%;margin:0 auto;}
#indemo {float: left;width:800%}
#demo1 {float: left;}
#demo2 {float: left;}

#m_demo{overflow:hidden;width:100%;margin:0 auto;}
#m_indemo {float: left;width:800%}
#m_demo1 {float: left;}
#m_demo2 {float: left;}



/* 内页 */
.left{width: 240px;float: left;}
.right{width: 940px;float: right;}
.product_list{}
.product_list li{float: left;width: 293px;border: 1px solid #eee;margin:0 10px 10px;padding:5px;}
.product_list li a.img{display: block;width: 281px;height: 268px;overflow: hidden;}
.product_list li img{width:281px;height: 268px;transition: all .5s ease;}
.product_list li h3{line-height: 35px;text-align: center;}
.product_list li h3 a{color: #5a5a5a;font-size: 14px;}
.product_list li:hover{border-color: #292e39}
.product_list li:hover img{transform:scale(1.1);}



/*banner上文字*/
.c1{width: 1200px;margin: 0 auto;position: absolute;top:280px;left: 50%;margin-left: -600px;z-index: 9999;text-align: center;}
.c1a{font:600 60px/60px "arial";color: #fff;}
.c1b{width: 600px;margin: 0 auto;margin-top: 40px;
    font:400 18px/18px "arial";color: #fff;background: url(../images/kuang.png) no-repeat center;height: 100px;}
.c1c{ font:400 12px/18px "arial";color: #aaa;text-transform: uppercase;padding-top: 20px;}

.ac1{width: 1200px;margin: 0 auto;margin-top: 57px;}
.ac1-title{font-family: "微软雅黑";color: rgb(34, 34, 34); text-align: center;font-weight: 600;text-transform: uppercase;font-size: 24px;}
.ac1-title1{font-family: "微软雅黑";color: rgb(34, 34, 34); text-align: center;font-weight: 400;text-transform: uppercase;font-size: 18px;
background: url(../images/heng.png) no-repeat center;}
.ac11{}


.abouts{height: 1095px;background: url(../images/bj1.jpg) no-repeat top center;padding-top: 215px;}
.aleft{width: 524px;}
.aleft h3{font-size: 18px;color: #202020;font-weight: bold;margin-bottom: 60px;}
.acon{
    line-height: 27px;
    font-size: 14px;
    color: #202020;
    
}
.aleft a{
    width: 123px;
    height: 33px;
    background-color: #1d7ea7;
    display: block;
    font-size: 14px;
    color: #fff;
    line-height: 33px;
    margin-top: 35px;
    text-align: center;
    text-transform: uppercase;
}
.aright img{width: 570px;height: 299px;display: block;}
.abox{padding-bottom: 29px;border-bottom: 1px solid #dcdddd;}
.honor h3{font-size:20px;color: #212121;font-weight: bold;margin-top: 12px;}

.gun{position:relative;}


.l_btn,.r_btn{position:absolute;top:47%;cursor:pointer;width: 35px;height: 35px;}
.l_btn{left:-45px;background: url(../images/lt.png)  no-repeat top center;}
.l_btn:hover{background: url(../images/lt1.png)  no-repeat top center;}
.r_btn{right:-45px;background: url(../images/rt.png)  no-repeat top center;}
.r_btn:hover{background: url(../images/rt1.png)  no-repeat top center;}

.product_list1{margin-top: 30px;}
.product_list1 li{float:left;margin-left:45px;margin-right:45px;_display:inline;}
.product_list1 li a.img img{width:235px;height:308px;}

.product_list1 li a.img{display:block;}



.cpzs{height: 960px;background: url(../images/bj2.jpg) no-repeat top center;padding-top: 93px;}
.bt1{color: #040404;font-size: 20px;border-left: 5px solid #1d7ea7;padding-left: 22px;line-height: 26px;margin-left: 500px;}
.bt1 span{color: #919190;font-size: 24px;font-family: 'arial';font-weight: bold;text-transform: uppercase;display: block;}
.plist{margin-top: 113px;}
.plist li{position:relative;margin-right: 33px;margin-bottom: 38px;overflow: hidden;}
.plist li:nth-child(4n){margin-right: 0;}
.plist li a.img img{display: block;width: 275px;height: 262px;}
.plist li h3 a{background: rgba(5,5,5,.9);height: 42px;line-height: 42px;color: #fff;font-size: 16px;text-align: center;display: block;font-weight: normal;position: absolute;bottom: 0;left: 0;width: 100%;}
.plist li .bj1{display: block;position: absolute;bottom:-262px;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,.7);text-align: center;-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;-ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s;}
.pbt{color: #fff;font-size: 16px;padding: 30px 0 20px 0;background: url(../images/line1.jpg) no-repeat bottom center;}
.pcon{line-height: 23px;font-size: 14px;color: #fff;text-align: left;margin-top: 20px;padding: 0 48px;}
.jia{margin-top: 10px;}
.plist li:hover h3 a{display: none;}
.plist li:hover .bj1{bottom:0;}



.you{height: 228px;background: url(../images/bj3.jpg) no-repeat top center;}
.yul {padding-top: 65px;}
.yul li{width: 300px;padding-left: 17px;}
.yul li .img img{width: 100px;height: 100px;}
.yul li .img2{display: none;}
.yul li:hover .img2{display: inline;}
.yul li:hover .img1{display: none;}
.ys1{margin-left: 19px;font-size: 20px;color: #fff;padding-top: 20px;}
.ys1 span{display: block;color: #fff;font-size: 14px;padding-top: 10px;}


.xinwen .bt1{margin: 66px 0 62px 500px;color: #222222;}
.xinwen .bt1 span{color: #222222;}
.news_list1 li{width: 360px;margin-right: 60px;height: 425px;border-bottom: 3px solid #dedede;}
.news_list1 li:nth-child(3){margin-right: 0;}
.news_list1 li a.img img{width: 360px;height: 270px;display: block;}
.news_list1 li h3 a{color: #222222;line-height: 28px;display: block;font-size: 20px;margin-top: 30px;}
.news_list1 li span{margin-top: 28px;color: #5b5b5b;display: block;padding-left: 25px;background: url(../images/time1.png) no-repeat left center;}
.news_list1 li:hover{border-color: #1860f3;}





/*搜索和热门搜索*/
.out-ss{height: 39px;border-top: 1px solid #cccccc;border-bottom: 1px solid #dcdcdc;}
.search{text-align:left;width: 1200px;margin: 0 auto;}
#formsearch{float:left;width: 320px;height: 26px;background: url(../images/ss.jpg) no-repeat;margin-top: 6px;}
.hotSearch{float:left;font:400 12px/37px "微软雅黑";color:#666666;}
.hotSearch a:hover{color:#1860f3;}
.hotSearch a{margin-right:6px;color:#666;}
#formsearch input{height:26px;background:none;border:none;line-height:26px;}
#formsearch input#keyword{height:26px;line-height:26px;padding-left:8px;color:#333;font-size: 12px;width: 268px;}
#formsearch input#s_btn{width:46px;height:26px;line-height:26px;text-align:center;background-color:none;color:#fff;border:none;cursor:pointer;font-size: 12px;}

.f_link{width:1200px;margin:0 auto;font:400 12px/36px "微软雅黑";color:#333;padding: 20px 0;}

/*页面底部*/
.out-foot{background: rgb(46,44,42);padding-top:81px;height: 289px;}
.foot{width: 1200px;margin: 0 auto;}
.foot a{color:#666;}
.foot a:hover{color:#1860f3;text-decoration:none;}
.f1a{width: 545px;font:400 14px/27px "微软雅黑";color:#666;}
.f1b{width: 230px;}
.f1bb{font:400 18px/26px "微软雅黑";color:#666;}
.f1bc{font:400 14px/36px "微软雅黑";color:#666;padding-top: 20px;}
.f1bc a{color:#666;padding-right: 30px;}
.f1c{font-size: 14px;color: #fff;line-height: 35px;}

#footer{position:relative;width:1200px;margin:0 auto;text-align:center;padding: 10px 0;}
#footer a{color:#666;}
#footer a:hover{color:#1860f3;text-decoration:none;}
.nav_foot{text-align:center;line-height:24px;color:#666;}
.copyright{text-align:center;line-height:24px;}

.ft1{background: #1e1e1e;color: #fff;text-align: center;line-height: 28px;padding: 15px 0;}
.ft1 a{color: #fff;}